tigase.jaxmpp.core.client.xmpp.modules.xep0136

## Class ChatResultSet

- java.lang.Object
- - tigase.jaxmpp.core.client.xmpp.modules.xep0136.ResultSet<ChatItem>
  - - tigase.jaxmpp.core.client.xmpp.modules.xep0136.ChatResultSet

-     public class ChatResultSet
      extends ResultSet<ChatItem>

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ChatResultSet()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Chat` | `getChat()`

    - ### Methods inherited from class tigase.jaxmpp.core.client.xmpp.modules.xep0136.ResultSet

      `getCount, getFirst, getIndex, getItems, getLast`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ChatResultSet

          public ChatResultSet()

  - ### Method Detail

    - #### getChat

          public Chat getChat()

Copyright © 2006–2020 Tigase. All rights reserved.